@charset "utf-8";
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #77b4e2;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	width: 980px;
}
#header {
	text-align: center;
	padding: 0px;
	height: 45px;
	width: 980px;
}

a:link {
	color: #E2EAFA;
}
a:visited {
	color: #DBE4F9;
}
a:hover {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}
.text1 {
	font-size: 19px;
}
.text2 {
	font-size: 21px;
}
.text3 {
	font-size: 27px;
}
.text4 {
	font-size: 24px;
}
.text5 {
	font-size: 31px;
}
